# Shibboleth Auth Proxy


## Configurazioni da fare lato Symfony core
```
SHIB_IDCARD: 'REDIRECT_shibb_pat_idcard'
SHIB_CODICEFISCALE: 'REDIRECT_shibb_pat_attribute_codicefiscale'
SHIB_CAPDOMICILIO: 'REDIRECT_shibb_pat_attribute_capdomicilio'
SHIB_CAPRESIDENZA: 'REDIRECT_shibb_pat_attribute_capresidenza'
SHIB_CELLULARE: 'REDIRECT_shibb_pat_attribute_cellulare'
SHIB_CITTADOMICILIO: 'REDIRECT_shibb_pat_attribute_cittadomicilio'
SHIB_CITTARESIDENZA: 'REDIRECT_shibb_pat_attribute_cittaresidenza'
SHIB_COGNOME: 'REDIRECT_shibb_pat_attribute_cognome'
SHIB_DATANASCITA: 'REDIRECT_shibb_pat_attribute_datanascita'
SHIB_EMAILADDRESS: 'REDIRECT_shibb_pat_attribute_emailaddress'
SHIB_EMAILADDRESSPERSONALE: 'REDIRECT_shibb_pat_attribute_emailaddresspersonale'
SHIB_INDIRIZZODOMICILIO: 'REDIRECT_shibb_pat_attribute_indirizzodomicilio'
SHIB_INDIRIZZORESIDENZA: 'REDIRECT_shibb_pat_attribute_indirizzoresidenza'
SHIB_LUOGONASCITA: 'REDIRECT_shibb_pat_attribute_luogonascita'
SHIB_NOME: 'REDIRECT_shibb_pat_attribute_nome'
SHIB_PROVINCIADOMICILIO: 'REDIRECT_shibb_pat_attribute_provinciadomicilio'
SHIB_PROVINCIANASCITA: 'REDIRECT_shibb_pat_attribute_provincianascita'
SHIB_PROVINCIARESIDENZA: 'REDIRECT_shibb_pat_attribute_provinciaresidenza'
SHIB_SESSO: 'REDIRECT_shibb_pat_attribute_sesso'
SHIB_STATODOMICILIO: 'REDIRECT_shibb_pat_attribute_statodomicilio'
SHIB_STATONASCITA: 'REDIRECT_shibb_pat_attribute_statonascita'
SHIB_STATORESIDENZA: 'REDIRECT_shibb_pat_attribute_statoresidenza'
SHIB_TELEFONO: 'REDIRECT_shibb_pat_attribute_telefono'
SHIB_TITOLO: 'REDIRECT_shibb_pat_attribute_titolo'
SHIB_X509CERTIFICATE_ISSUERDN: 'REDIRECT_shibb_pat_attribute_x509certificate_issuerdn'
SHIB_X509CERTIFICATE_SUBJECTDN: 'REDIRECT_shibb_pat_attribute_x509certificate_subjectdn'
SHIB_X509CERTIFICATE_BASE64: 'REDIRECT_shibb_pat_attribute_x509certificate_base64'
SHIB_SPID_CODE: 'REDIRECT_shibb_pat_attribute_spidcode'
SHIB_SESSION_ID: 'REDIRECT_shibb_pat_Shib-Session-ID'
SHIB_SESSION_INDEX: 'REDIRECT_shibb_pat_Shib-Session-Index'
SHIB_AUTHENTICATION_INSTANT: 'REDIRECT_shibb_pat_Shib-Authentication-Instant'
SHIB_AUTHN_CONTEXT_CLASS: 'REDIRECT_shibb_pat_Shib-AuthnContext-Class'
```